a:link {
	color:#cccccc;
	font-size:0.8em;
	font-weight:bold;
	text-decoration:none;
}
a:visited {
	color:#cccccc;
	font-size:0.8em;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#660066;
	font-size:0.8em;
	font-weight:bold;
	text-decoration:none;
}
a:active {
	color:#660066;
	font-size:0.8em;
	font-weight:bold;
	text-decoration:none;
}
a.extlink:link {
	color:#800080;
	font-weight:normal;
	text-decoration:none;
}
a.extlink:visited {
	color:#800080;
	font-weight:normal;
	text-decoration:none;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:normal;
	width:950px;
}
.fett {
	font-weight:bold;
}
h3 {
	font-size:1.5em;
	font-weight:bold;
}
.legende {
	font-size:0.7em;
	font-weight:normal;
}
li {
	list-style-position:outside;
	list-style-type:disc;
}
table.main {
	text-align:left;
	vertical-align:top;
	width:950px;
}
td.button {
/*	background-color:rgb(215, 132, 162); */
	background-color:rgb(186, 89, 109);
	height:25px;
	padding-left:5px;	
	vertical-align:middle;
	width:150px;
}
tr.titel {
	height:50px;
}
tr, td {
	vertical-align:top;
	text-align:left;
}
td.links {
	width:180px;
}
td.mitte {
	width:380px;
}
td.rechts {
	width:380px;
}
